
Runner.pages.PageSettings.addPageEvent( 
	'<global>', 
	"login", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {

		$(document).ready(function () {

    $("body").find("*").contents().filter(function () {
        return this.nodeType === 3 && this.nodeValue.indexOf("BuildLedger_Finance.phpr") >= 0;
    }).each(function () {
        this.nodeValue = this.nodeValue.replace("BuildLedger_Finance.phpr", "BuildLedger Finance");
    });

});
	});





